<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">iiLM7NVW8tX+MQsJ14/+cgYMGf+Ko6zGC87Rgblgjcc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgv6uADJq3Y1THCAj5LI+C1nA85xQPVFl5Kk2puKUuSz+hRANCAARtQGxCZFGMgrklPkwKTZeLWikJrvg8oU1APrZybPKkqbz2f2Mp8wfTldC0lqDw28lmVl9uVG3stavUKB5+zjQZ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEbUBsQmRRjIK5JT5MCk2Xi1opCa74PKFNQD62cmzypKm89n9jKfMH05XQtJag8NvJZlZfblRt7LWr1Cgefs40GQ==</string>
    <int name="version" value="10" />
</map>
